ReferenceDocumentsDocumentidSection generationsSectionid
Cancel section generation
Cancel section generation - DELETE /documents/{documentId}/section-generations/{sectionId}. DocDealer REST API reference.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
documentId*string
sectionId*string
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/documents/string/section-generations/string"{ "cancelled": true, "success": true}Generate document section(s) POST
Generate document section(s) - POST /documents/{documentId}/section-generations. DocDealer REST API reference.
Set section regeneration protection PATCH
Set section regeneration protection - PATCH /documents/{documentId}/sections/{sectionId}/generation-lock. DocDealer REST API reference.